#tblFindGoodFormAround{border-collapse:collapse;border:0}

.divFindGoodFormAround
{border:solid 1px white;opacity:1.0;visibility:visible;
width:100%; margin:0; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
border-radius: 0px 0px 50px 50px;-webkit-border-radius: 0px 0px 50px 50px;
padding: 0;border-bottom:solid 0px white;
 -webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);            -moz-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

#formFindGood{margin:5px 0px;position:relative;
}
#formFindGood input {outline:0;-webkit-appearance: textfield;box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
 
}

input[type=search], input[type=search]:focus {-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	 background: white;
      border: solid 1px white;
      padding: 7px 7px 7px 45px;
      width: 300px; /*стандартная ширина*/
      -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; /*округленность углов*/
      font-size:26px;color:black;font-weight:bold;
      /* -webkit-transition: all .5s; -moz-transition: all .5s;   transition: all .5s; стили для анимации*/
}
input[type=search]:focus { background:white;outline:none;     width: 300px; /*ширина при срабатывании события :focus*/
       
}

input.submitFindGood{opacity:1.0;
           position:absolute;top:0;left:0;cursor:pointer;
           width:45px;height:100%;
           background:url('../p/pg/icons/search.png') 5px 5px no-repeat; 
}

input.submitFindGood:hover{opacity:1.0}

.btnFind{display: block;line-height: 20px;padding: 5px 10px !important;margin-top:5px;vertical-align: middle;	}

div#divFindGoodFormContainer_1, div#divFindGoodFormContainer_2{height:53px;border:solid 1px white;font: 12px tahoma, verdana, sans-serif;color:white;background:none;}
div#divFindGoodFormContainer_2 {float:right;}
div#divFindGoodFormContainer_1 span {font: bold 12px georgia;}

div.divFindLeft  {height:47px;}
div.divFindRight {height:47px;text-align:center;}

input.inputTxt, input.inputTxtSmall {height:23px;margin:0;padding-left:5px;width:233px;font: 12px tahoma, verdana, sans-serif;color: black;background:url('../p/pg/backgrounds/bgFindGoodInputField.png') no-repeat}
input.inputTxtSmall {width:57px;background:url('../p/pg/backgrounds/bgFindGoodInputField_Small.png') no-repeat}
input.inputSubmit{padding:0;margin:0}
table.tblFindGoodPanel{width:auto;float:right;border-collapse:collapse;} /*------ Класс таблицы для выводе формы внутри таблицы с дополн. оформлением по краям   ---- */
   table.tblFindGoodPanel td{padding:0}
   
/*------------ CSS3 ОФОРМЛЕНИЕ Поисковой формы--------------------------------------*/  
@media only screen and (min-width: 400px) and (max-width:980px) {
  input[type=search], input[type=search]:focus {width:100%;}
}
